/* HEADER */
body {font-family: 'gt_pressura_regular'; background: #F3F3F3;}

@media (max-width: 1024px) {main.main {padding-top: 6rem;}}


.page-wrapper, .max-width, .accordion {background: #F3F3F3;}
.align-end {align-items: end;}

/* Header */
header.banner {box-shadow: none!important; height: fit-content;}
.brand {
    position: absolute;
    right: 40px;
    top: 32px;
    z-index: 999999999;
}
.menu-btns {
    background: #FFE200;
    padding: 14px 24px 14px 100px;
    transition: all 0.3s ease;
    width: fit-content;
    position: sticky;
    left: 0;
    top: 56px;
    z-index: 99999999;
}
.menu-btns.is-shrunk {
    padding: 14px 24px 14px 24px;
}

/* mobile mini nav */
header.banner .mobile-mini-nav {
    display: none;
    color: #0000AA;
    background: #FFE200;
    justify-content: space-between;
    padding: 0;
    z-index: 999999;
    position: relative;
}
header.banner .mobile-mini-nav .mb-action-btn-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 12px;
    text-transform: uppercase;
    padding: 13px;
    font-weight: bold;
    font-family: 'gt_pressura_bold', sans-serif;
    flex: 1;
}
header.banner .mobile-mini-nav .menu-btn {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
header.banner .mobile-mini-nav .nav-separator {
    display: block;
    width: 2px;
    background: #E4E3E3;
}
@media (max-width: 1024px) {
    #header-banner {
        position: fixed;
        bottom: 0!important;
        width: 100%;
        top: auto!important;
        z-index: 200001;
    }
    header.banner .container .menu-btns {
        display: none;
    }
    header.banner .mobile-mini-nav {
        display: flex;
    }
}


/* Accordion */
section.subpages-accordion .layout .accordion {
    border-bottom: 1px solid #ccc;
}
section.subpages-accordion .layout .accordion .menu-item.selected h4 {
    color: #0000AA;
}


/* Extra */
.hero-subscribe-section .nf-response-msg p {
    color: #fff;
}